[setup]
;------------名称
AppTitle      =  太平洋英雄
Ename         = PacificHeroes   
;------------主EXE路径 
AppName       =     pacific.exe
softID        =     16477
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-12 11:04:07 
RunNum        =24
isclose       =0
